5,593,793 Members 46,741 Now Online
XDA Developers Android and Mobile Development Forum

[RADIO] Change baseband for LG L7

Tip us?
 
szymel0
Old
(Last edited by szymel0; 30th March 2014 at 04:44 PM.)
#1  
szymel0's Avatar
Senior Member - OP
Thanks Meter 590
Posts: 396
Join Date: Apr 2013
Location: Grudziądz

 
DONATE TO ME
Default [RADIO] Change baseband for LG L7

So far you have installed the android 4.1.2 could not upload CM10 or Backup android 4.0.3
the level of recovery, without the problems associated with networking, (no network coverage, operator and no IMEI)
It was necessary then upload soft 4.0.3 using KDZ.

From now on we do not need to install the firmware again from the computer,
Replacing the radio followed by the installation of
the file baseband from recovery:

Baseband for ICS V10C for Argentina P705G:

V10C for Argentina P705G

Baseband for ICS V10K:

V10k

Baseband for ICS V10J:

V10J

Baseband for JB V20A:

v20a

Baseband for JB V20A for Argentina P705G:

V20A for Argentina P705G

Baseband for JB V20D-EuropeOpen:

V20D-EuropeOpen

Baseband for JB V20E-PL:

V20E-PL

Baseband for JB V20E-GBR-UNITED-KINGDOM:

V20E-GBR-UNITED-KINGDOM


Baseband for JB V20F-Spain:

V20F-Spain Orange


Baseband for JB V20B-Philipines:

V20B-Philipines


Baseband for JB V20B-Indonesia:

V20B-Indonesia


Baseband for JB V20H-France:

V20H-France Orange


If you have android 4.1.2 and install CM10 based on android 4.0.3 and do not have the range and the operator
This baseband install the ICS

If you have android 4.0.3 and install rom based on android 4.1.2
we do not have the range and the operator to install the baseband of JB

Copy the file to your phone, can be copied to a memory card
Start the phone in recovery and make instal CWM zip from externalSD
We do Wipe Cache and Wipe Dalvik Cache
The phone.

BASEBAND install after installing rom

Link for my work in Polish forum
Forum Android com Pl
The Following 16 Users Say Thank You to szymel0 For This Useful Post: [ Click to Expand ]
 
brambram
Old
#2  
Junior Member
Thanks Meter 14
Posts: 19
Join Date: Oct 2009
Do I just need to flash this through CWM?
 
szymel0
Old
#3  
szymel0's Avatar
Senior Member - OP
Thanks Meter 590
Posts: 396
Join Date: Apr 2013
Location: Grudziądz

 
DONATE TO ME
Quote:
Originally Posted by brambram View Post
Do I just need to flash this through CWM?
Yes
The Following 3 Users Say Thank You to szymel0 For This Useful Post: [ Click to Expand ]
 
szymel0
Old
#4  
szymel0's Avatar
Senior Member - OP
Thanks Meter 590
Posts: 396
Join Date: Apr 2013
Location: Grudziądz

 
DONATE TO ME
Update 1 post - basbands v10c and v20a for Argentina.
The Following 4 Users Say Thank You to szymel0 For This Useful Post: [ Click to Expand ]
 
razzor1984
Old
#5  
Member
Thanks Meter 3
Posts: 36
Join Date: Oct 2012
Hello i have an P700 its currently stock with 4.03 and the software version is VC10F-J502012. I want to upgrade to the [L7][ROM][4.3.1][JLS36G][BETA 2.1] Unofficial CyanogenMod 10.2.
Im a little confused, which baseband i actually need? I guess because i live in Europe this --> Baseband for JB V20D-EuropeOpen
 
Loulou-13
Old
#6  
Loulou-13's Avatar
Senior Member
Thanks Meter 156
Posts: 589
Join Date: Aug 2013
Location: Marseille
Quote:
Originally Posted by razzor1984 View Post
Hello i have an P700 its currently stock with 4.03 and the software version is VC10F-J502012. I want to upgrade to the [L7][ROM][4.3.1][JLS36G][BETA 2.1] Unofficial CyanogenMod 10.2.
Im a little confused, which baseband i actually need? I guess because i live in Europe this --> Baseband for JB V20D-EuropeOpen
yes ! V20D "europe open" is good for you !

it work with all others V20 too ..... but not "optimised" , i don't know in "detail" what are exactly the difference between these baseband ...
 
szymel0
Old
#7  
szymel0's Avatar
Senior Member - OP
Thanks Meter 590
Posts: 396
Join Date: Apr 2013
Location: Grudziądz

 
DONATE TO ME
Quote:
Originally Posted by razzor1984 View Post
Hello i have an P700 its currently stock with 4.03 and the software version is VC10F-J502012. I want to upgrade to the [L7][ROM][4.3.1][JLS36G][BETA 2.1] Unofficial CyanogenMod 10.2.
Im a little confused, which baseband i actually need? I guess because i live in Europe this --> Baseband for JB V20D-EuropeOpen
Flash V20f for Spain, for Poland its also work and its new
 
vaikz
Old
#8  
vaikz's Avatar
Senior Member
Thanks Meter 241
Posts: 881
Join Date: Oct 2012
Quote:
Originally Posted by szymel0 View Post
Flash V20f for Spain, for Poland its also work and its new
And what baseband version do you recommend here in south east Asia? Do you have one?

Sent from my LG-P700 using Tapatalk
 
szymel0
Old
#9  
szymel0's Avatar
Senior Member - OP
Thanks Meter 590
Posts: 396
Join Date: Apr 2013
Location: Grudziądz

 
DONATE TO ME
Quote:
Originally Posted by vaikz View Post
And what baseband version do you recommend here in south east Asia? Do you have one?

Sent from my LG-P700 using Tapatalk
Give mi your country and i do for you
 
vaikz
Old
#10  
vaikz's Avatar
Senior Member
Thanks Meter 241
Posts: 881
Join Date: Oct 2012
Quote:
Originally Posted by szymel0 View Post
Give mi your country and i do for you
Philippines.
Thanks in advance.

Sent from my LG-P700 using Tapatalk

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes